/*****************************************************
	Site: Atchuup!
	Implemented by: Earl Evan L Amante
	Implementation Group: W3Bkit
	
	Body: #7a7a7a
	H2: #444444
	H3: #cc0000
	
	Global Declaration 
******************************************************/
@font-face {
    font-family: 'gudearegular';
    src: url('font/gudea-regular-webfont.eot');
    src: url('font/gudea-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gudea-regular-webfont.woff') format('woff'),
         url('font/gudea-regular-webfont.ttf') format('truetype'),
         url('font/gudea-regular-webfont.svg#gudearegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gudeabold';
    src: url('font/gudea-bold-webfont.eot');
    src: url('font/gudea-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gudea-bold-webfont.woff') format('woff'),
         url('font/gudea-bold-webfont.ttf') format('truetype'),
         url('font/gudea-bold-webfont.svg#gudeabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gudeaitalic';
    src: url('font/gudea-italic-webfont.eot');
    src: url('font/gudea-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gudea-italic-webfont.woff') format('woff'),
         url('font/gudea-italic-webfont.ttf') format('truetype'),
         url('font/gudea-italic-webfont.svg#gudeaitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*****************************************************
	Global Styling and Helpers
******************************************************/
html { margin: 0 !important; }

body {
    background: url('../images/bg-main.jpg') repeat #fff;
}

body, p, div, li {
    font-family: gudearegular, Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #414141;
}

a {
    text-decoration: none;
}

h1, h2, h3, h4, p, iframe {
    margin: 0 0 10px;
}

h1, h2, h3, h4 {
    /*font-family: gudeabold, "Arial Black", Helvetica, sans-serif;*/
	font-family: 'Merriweather', "Times New Roman", Times, serif;
    margin: 0 0 10px;
    font-weight: bold;
}

h1, h2 {
    color: #444;
    font-size: 2.133em;
}

h3 {
    color: #c00;
    font-size: 1.133em;
}

input, .meta, .meta .categories a {
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 0.800em;
    font-style: italic;
    font-weight: bold;
    color: #444;
}

input, textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

iframe {
	max-width: 610px;
}
.global-width.extra iframe {
	width: 840px;
	height: 600px;
}
.global-width.extra iframe.instagram-media { height: auto; }
b, strong {
	font-weight: bold;
}

.global-width {
	max-width: 1070px;
	min-width: 320px;
    margin: 0 auto;
    min-height: 50px;
}
.global-width.extra {
	max-width: 1200px;
}
.global-width img {
	max-width: 710px;
}
.global-width.extra img {
	max-width: 860px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clr {
    clear: both;
}

.share-fb,
.share-tw,
.share-gg,
.share-pt,
.share-su {
	display: inline-block;
	width: 35px;
	height: 32px;
	margin: 0 5px 5px 0;
}

.share-fb {
	width: 166px;
	background: url('../images/sprite.png') 0 -800px no-repeat;
}

.share-tw {
	background: url('../images/sprite.png') -170px -800px no-repeat;
}

.share-gg {
	background: url('../images/sprite.png') -209px -800px no-repeat;
}

.share-pt {
	background: url('../images/sprite.png') -248px -800px no-repeat;
}

.share-su {
	background: url('../images/sprite.png') -287px -800px no-repeat;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

/*****************************************************
	Header
******************************************************/
#wpadminbar { display: none; }

.header-wrapper {
    background: url('../images/bg-header.jpg') repeat-x #fff;
    height: 156px;
    padding: 36px 0 0;
}

.logo-container {
    float: left;
}

.search-wrapper {
    background: url('../images/sprite.png') -60px 0 no-repeat;
    max-width: 410px;
	width: 100%;
    height: 36px;
    float: right;
    margin: 100px 0 0;
	position: relative;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
}

.search-submit {
    background: url('../images/sprite.png') 0 0 no-repeat;
    width: 60px;
    height: 36px;
    border: 0;
    margin: 0;
    padding: 0;
    float: right;
    cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}

.search-field {
    background: none;
    border: 0;
    height: 36px;
    line-height: 36px; 
	width: 100%;
    padding: 0 10px;
}

/*****************************************************
	Menu
******************************************************/
.menu-wrapper {
    background: #414141;
    margin: 0 0 20px;
    min-height: 50px;
}

.main-menu {
    margin: 0 10px;
}

.main-menu > li {
    text-align: center;
    line-height: 50px;
    border-left: 1px solid #6f6f6f;
    position: relative;
    float: left;
}

.main-menu > li:first-child {
    border: 0;
    padding: 0;
    width: 71px;
	background: url('../images/bg-menu-logo.jpg') repeat-x !important;
}

.main-menu > li:first-child a {
    background: url('../images/logo-small.png') center center no-repeat;
}

.main-menu > li a {
    font-size: 1.133em;
    text-transform: uppercase;
    display: block;
    padding: 0 15px;
    color: #fff;
}

.main-menu > li:hover {
    background: url('../images/bg-menu.jpg') repeat-x;
}

.main-menu > li a img {
    margin: 13px 5px 0;
}

.main-menu ul {
    position: absolute;
    left: 0;
    display: none;
    z-index: 100;
}

.main-menu ul li {
    background: #232323;
    width: 200px;
    border-top: 1px solid #606060;
    border-bottom: 1px solid #606060;
}

.main-menu ul li a {
    font-size: 0.933em;
    text-transform: none;
}

.main-menu ul li:hover {
    background: #cf0000;
}

/*****************************************************
	Content
******************************************************/
.content-wrapper p, .content-wrapper .sidebar-item h3 a {
	font-family: georgia,'times new roman',serif;
	font-size: 1.067em;
}

.single .content-wrapper p {
	font-size: 1.200em;
}

.main-content-wrapper {
    padding: 0 0 40px;
    width: 750px;
}

.global-width.extra .main-content-wrapper {
	width: 880px;
}

.main-content-wrapper p {
    line-height: 26px;
}

.main-content-wrapper a {
    color: #444;
}

.main-content-wrapper a:hover {
    color: #222;
}

.post-entry-wrapper {
	border-bottom: 1px solid #dadada;
}

.post-wrapper {  
	min-height: 260px; 
	padding: 20px; 
	background: #fff; 
	position: relative; margin: 0 0 30px;
	border-bottom: 2px solid #ccccce;
	-webkit-border-bottom-right-radius: 5px;
	 -webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		 -moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			 border-bottom-left-radius: 5px;
}

.post-wrapper h1 {
	padding: 0 0 10px;
	border-bottom: 1px solid #dadada;
}

.post-wrapper h3 {
	color: #444;
}

.post-wrapper div {
    margin: 0 0 10px;
}

.post-date {
    width: 88px;
    height: 79px;
    background: url('../images/sprite.png') right -50px no-repeat;
    position: absolute;
    left: -88px;
    top: 20px;
}

.post-date h3 {
    margin: 0 9px 0 0;
    text-align: center;
    padding: 15px 9px;
    line-height: 24px;
	color: #cf0000;
}

.post-image {
    margin: 0 0 10px;
}

.post-image img {
	margin: 0 0 10px;
	width: 100%;
	max-width: 710px;
}

.post-image span, .wp-caption-text {
    font-family: Georgia, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 0.800em;
}

.post-image.single, .wp-caption {
	margin: 0 0 20px;
	padding: 0;
	border-bottom: 1px solid #dadada;
	max-width: 610px;
	width: auto !important;
}
.wp-caption p {
	margin: 0;
}
.meta .categories {
    padding-left: 20px;
    background: url('../images/sprite.png') 0 -147px no-repeat;
}

.meta .author {
    color: #cf0000;
}

.meta-social-media {
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid #dadada;
}

.loading-bar {
	padding: 20px 0;
	text-align: center;
	display: none;
}

.loading-sidebar {
	padding: 10px 0;
	text-align: center;
	display: none;
}

div.fb-big-area {
	margin: 0 0 30px;
}

.fb-big-area .fb-like-button, .fb-big-area .fb-share, .fb-big-area .tw-share {
	display: inline-block;
	width: 265px;
	height: 55px;
	margin: 0 5px 5px 0;
}

.fb-big-area .tw-share {
	background: url('../images/sprite.png') 0 -1100px no-repeat;
}

.fb-big-area .tw-share:hover {
	background: url('../images/sprite.png') -265px -1100px no-repeat;
}

.fb-big-area .fb-like-button {
	background: url('../images/sprite.png') 0 -850px no-repeat;
}

.fb-big-area .fb-like-button:hover {
	background: url('../images/sprite.png') -265px -850px no-repeat;
}

.fb-big-area .fb-share {
	background: url('../images/sprite.png') 0 -920px no-repeat;
}

.fb-big-area .fb-share:hover {
	background: url('../images/sprite.png') -265px -920px no-repeat;
}

.fb-comments, .fb-comments span, .fb-comments iframe {
	width: 100% !important;
	max-width: 610px;
}

div.you-may-like {
	background: #f7f7f7;
	padding: 10px;
	text-align: center;
	min-height: 330px;
}

#internal_trc_63509, .trc_related_container {
	min-height: 330px;
}

div.related-article {
	width: 184px;
	display: inline-block;
	margin: 0 10px 10px 0;
	vertical-align: top;
}

.related-article img, .related-article h4, .related-article p {
	margin: 0 0 10px;
}

a.read-more {
    background: url('../images/sprite.png') 0 -600px no-repeat;
    width: 140px;
    height: 35px;
    line-height: 35px;
    display: block;
    text-align: center;
}

.spacer-bottom {
    padding: 0;
    background: none;
	margin: 0 0 30px;
	overflow: hidden;
	height: 90px;
}
.spacer-small {
	overflow: hidden;
}
.spacer-bottom img, .spacer-small img {
	width: 100%;
}
.spacer-bottom ins, .spacer-bottom iframe, ins.adsbygoogle {
	width: 100% !important;
	height: 90px !important;
}
.spacer-taboola {
	background: #fff;
	margin: 0 0 30px;
	padding: 10px;
	position: absolute;
	left: -9999px;
}

.mc4wp-alert {
	color: #fff;
}

.size-medium { max-width: 500px; }
.size-large { max-width: 840px; }
.size-full { max-width: 710px; }
.post-entry-wrapper iframe { max-width:860px; }

.wp-post-navigation div { width: 135px; }

/*****************************************************
	Sidebar
******************************************************/
.sidebar-wrapper {
    max-width: 300px;
}
.sidebar-item { 
	background: #fff; 
	min-height: 100px; 
	padding: 20px; 
	margin: 0 0 20px;
	border-bottom: 2px solid #ccccce;
	-webkit-border-bottom-right-radius: 5px;
	 -webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		 -moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			 border-bottom-left-radius: 5px;
}
.sidebar-item a {
	color: #7a7a7a;
}
.sidebar-item.ad { 
	padding: 0;
	border: 0;
	height: 600px;
	background: none;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.sidebar-item.ad ins, .sidebar-item.ad iframe {
	width: 100% !important;
	height: 600px;
	margin: 0;
	padding: 0;
}
.sidebar-item.ad img {
	width: 100%;
}
.sidebar-item.box {
	margin: 0; 
	border: 0;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.sidebar-item.dark {
    background: #232323;
    border: 0;
}

.sidebar-item h2, .trc_rbox_header_span {
	font-family: gudeabold, "Arial Black", Helvetica, sans-serif;
    color: #cf0000;
    font-size: 1.600em;
    margin: 0 0 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dadada;
    text-transform: capitalize;
}

.trc_rbox_header_span {
	font-size: 1.100em;
}

.sidebar-item.noborder h2 {
    border: 0;
    padding: 0;
}

.sidebar-item.newsletter h2 {
    background: url('../images/sprite.png') -100px -50px no-repeat #232323;
    color: #fff;
    padding: 0 0 0 30px;
    border: 0;
    text-align: center;
}

.newsletter input {
    width: 100%;
    height: 36px;
    line-height: 36px;
    border: none;
    padding: 0 10px;
    background: #fff;
    margin: 0 0 10px;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
}

.newsletter input.submit {
    font-family: gudearegular, Arial, Helvetica, sans-serif;
    font-size: 1.200em;
    font-weight: bold;
    font-style: normal;
    color: #fff;
    height: 44px;
    background: #cf0000;
    cursor: pointer;
}

.newsletter input.submit:hover {
    background: #cf4e00;
}

#featured_list img {
	width: 100%;
	max-width: 290px;
}

#funny_list img {
	max-height: 70px;
}

.sidebar-featured-item {
    border-top: 1px solid #dadada;
    padding-top: 20px;
}

.sidebar-featured-item:first-child {
    border: 0;
    padding: 0;
}

.sidebar-featured-item img, .sidebar-featured-item p {
    margin: 0 0 10px;
}

.social-plugin iframe {
	width: 100%;
}

.social-media-box {
	text-align: center;
}
.social-media-big {
	width: 80px;
	display: inline-block;
	height: 95px;
	overflow: hidden;
}
.social-media-big.gg iframe {
	width: 80px !important;
}
.social-media-big.tw iframe {
	width: 60px !important;
}
.social-media-big iframe {
	margin: 0 auto;
}
.social-media-big .button {
	width: 59px;
	height: 59px;
	display: block;
	margin: 0 auto 10px;
}
.social-media-big .fb {
	background: url('../images/sprite.png') 0 -1000px no-repeat;
}
.social-media-big .tw {
	background: url('../images/sprite.png') -59px -1000px no-repeat;
}
.social-media-big .gg {
	background: url('../images/sprite.png') -118px -1000px no-repeat;
}

a.related-atchuup {
	font-family: 'Merriweather', "Times New Roman", Times, serif;
    background: #dadada;
    padding: 10px;
    margin: 0 0 10px;
    display: block;
    width: 100%;
    min-height: 90px;
    color: #444;
    font-size: 0.933em;
    line-height: 16px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

a.related-atchuup:hover {
    background: #cf0000;
    color: #fff;
}

a.related-atchuup img {
    float: left;
    margin: 0 8px 0 0;
}

a.load-more { 
	display: block; 
	border: 1px solid #d5d5d5;
	width: 100%; 
	height: 40px; 
	background: url('../images/sprite.png') center -650px no-repeat;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
}
a.load-more:hover { 
	background: url('../images/sprite.png') center -700px no-repeat;
}

.entry-image img, .global-width.extra .sidebar-item iframe {
	width: 100%;
}

/*****************************************************
	Footer
******************************************************/
.footer-wrapper {
    min-height: 160px;
    background: url('../images/bg-footer.jpg') bottom repeat-x #fff;
    clear: both;
}

.footer-wrapper p, .footer-wrapper a {
    color: #fff;
}

.footer-pad {
    padding-top: 20px;
}

.footer-logo {
    padding: 0 10px 10px;
	position: relative;
}

a.back-to-top {
    background: url('../images/sprite.png') center -250px no-repeat;
    display: block;
    width: 65px;
    height: 68px;
    float: right;
    margin-top: 10px;
	position: absolute;
	top: 0;
	right: 10px;
}

.footer-copyright {
    height: 50px;
    line-height: 50px;
    font-size: 0.800em;
	background: #414141;
}

.footer-copyright p {
    float: left;
	margin: 0 0 0 10px;
    font-weight: normal;
}

.footer-menu {
	text-align: right;
	max-height: 50px;
}

.footer-menu li {
	display: inline-block;
}

.footer-menu li a {
    padding: 0 10px;
    border-left: 1px solid #fff;
    font-weight: normal;
}

.footer-menu li:first-child a {
    border: 0;
}

.ad-bar-bottom {
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #444;
	text-align: center;
	padding: 10px 0;
	display: none;
}
.ad-bar-bottom-pad {
	position: relative;
}
#hide_ad {
	display: block;
	width: 66px;
	height: 29px;
	background: url('../images/sprite.png') -60px -1200px no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -33px;
	top: -37px;
}

/*****************************************************
	Responsive area
******************************************************/
@media all and (max-width: 1024px) {
	.post-date { right: 0; top: -10px; left: auto; width: auto; height: auto; }
}
@media all and (max-width: 960px) {
	.content-wrapper img { width: 100%; }
	iframe { max-width: 100%; }
	.related-atchuup img { width: auto; }
	.post-wrapper {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
	}
}
@media all and (max-width: 960px) {
	.header-wrapper { padding-bottom: 10px; height: auto; }
	.logo-container { float: none; text-align: center; }
	.search-wrapper { margin: 0 auto; float: none; }
	
	.main-content-wrapper { width: 67.708% }
	.sidebar-wrapper { width: 30.208%; }
}
@media all and (max-width: 940px) {
	.main-menu { padding: 0; margin: 0; }
	.main-menu > li { padding: 0; border: 0; margin: 0; float: none; display: block; }
	.main-menu > li:first-child { width: auto; }
	.main-menu ul { position: relative; }
	.main-menu ul li { width: auto; }
}
@media all and (max-width: 640px) {
	h2 { font-size: 1.750em; }
	.logo-container img { width: 100%; }
	.main-content-wrapper { width: 100%; float: none; }
	.post-wrapper { padding: 10px; }
	.sidebar-wrapper { margin: 0 auto; float: none; clear: both; width: 290px; }
	
	.footer-menu, .footer-copyright, .footer-logo { text-align: center; }
	a.back-to-top { float: none; width: auto; position: static; }
	.footer-copyright { line-height: 20px; padding: 10px 0; height: auto;  }
	.footer-copyright p { float: none; margin: 0; }
	.ad-bar-bottom { display: block; }
}
@media all and (max-width: 450px) { 
}
@media all and (max-width: 320px) { 
	.post-date h3 { font-size: 0.875em; }
}